
CREATE TABLE `receiving_user` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `comp_id` varchar(32) DEFAULT NULL COMMENT '公司id',
  `info_id` varchar(50) DEFAULT NULL COMMENT '信息id',
  `receive_name` varchar(50) DEFAULT NULL COMMENT '收货人姓名',
  `receive_phone` varchar(50) DEFAULT NULL COMMENT '收货人电话',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='货运收发收货人';